Subject: Re: bug#23423: 25.0.93; Opening file from the command line stays in *GNU Emacs* buffer

From: Eli Zaretskii <[email-masked]>
Date: Tue, 03 May 2016 17:54:05 +0300

> Date: Tue, 3 May 2016 13:28:49 +0200
> From: Jan Synacek <[email-masked]>
> Cc: [email-masked]
> 
> It turns out that the gtk bug I was referring to was an incompatibility and was
> fixed in emacs git [1]. And it also turns out that my original bug report is not
> reproducible with the patch applied.

Thanks for telling us.

> However, I still think that the buffer should be visible in case
> emacs is run with the splash screen and the window is so small that
> it cannot be split.

I disagree, sorry.  The extremely small frame you were getting is the
result of the bug that was already fixed, so I see no reason to cater
to buggy behavior anymore.